#ifndef _LOOSEZONE_
#define _LOOSEZONE_


#include "Entity.hpp"


class LooseZone : public Entity
{
public:
	LooseZone(Game *g, CollisionModel cm=CollisionModel());
	void onTouch(Entity* Toucher) override;
private:
	
};
#endif // _LOOSEZONE_
